Blader door onze producten

If so you can download any of the below versions for testing. The product will function as normal except for an evaluation limitation. At the time of purchase we provide a license file via email that will allow the product to work in its full capacity. If you would also like an evaluation license to test without any restrictions for 30 days, please follow the directions provided here.

Laden Sie die Aspose.Finance-Python-Programmierbibliothek für die Formate XBRL, iXBRL und OFX herunter

Aspose.Finance für Python über .NET ist eine eigenständige On-Premise-API, die aus Python-Klassen besteht, mit denen Sie finanzbezogene Formate wie XBRL, iXBRL und OFX verarbeiten und manipulieren können. Bitte verwenden Sie Folgendes PipBefehl:

>

Product Page | Docs | Examples | Blog | Search | Free Support | Temporary License

Verarbeitung von Finanzdateien On-Premise-Python-API-Funktionen

  • XBRL-Instanz von Grund auf neu erstellen.
  • Erstellen Sie eine iXBRL-Datei von Grund auf neu.
  • Erstellen Sie eine OFX-Anfrage von Grund auf neu.
  • Erstellen Sie eine OFX-Antwort von Grund auf neu.
  • Lesen Sie das Format „XBRL“ und „iXBRL“.
  • „OFX“-Anfrage lesen oder schreiben.
  • „OFX“-Antwort lesen oder schreiben.
  • Unterstützt „XBRL“- und „iXBRL“-Validierung.
  • Importieren und exportieren Sie Dateien im Format „XBRL“ und „iXBRL“.
  • Behandeln Sie das abstrakte Element in der XBRL-Taxonomie.
  • Konvertieren Sie die XBRL-Instanz in iXBRL (inline XBRL).
  • Konvertieren Sie „iXBRL“ (inline „XBRL“) in „XBRL“.
  • Konvertieren Sie die „XBRL“-Instanz in „XLSX“.
  • Konvertieren Sie „iXBRL“ (inline „XBRL“) in „XLSX“.
  • OFX-Anfrage Version 1 in OFX-Anfrage umwandeln.
  • Konvertieren Sie die ‘OFX’-Antwort in die ‘OFX’-Antwort Version 1.
  • Instanz „XBRL“ validieren.
  • Validieren Sie iXBRL (Inline-XBRL).

Finanzformate lesen

XBRL, iXBRL, OFX

Unterstützte Betriebssysteme

Microsoft Windows®: Windows Desktop & Server (x64, x86)
Linux: Ubuntu, OpenSUSE, CentOS und andere
Andere: Jedes Betriebssystem (OS), das Mono installieren kann (.NET 4.0 Framework-Unterstützung) oder .NET Core verwenden kann.

Ziel-Linux-Plattform

Laufzeitbibliotheken: GCC-6 (oder höher)
.NET Core: Abhängigkeiten von .NET Core Runtime. Die Installation von .NET Core Runtime selbst ist NICHT erforderlich.
Für Python 3.5-3.7: Der pymalloc-Build von Python wird benötigt. Die Python-Build-Option „–with-pymalloc“ ist standardmäßig aktiviert. Typischerweise ist der Python-Build „pymalloc“ mit dem Suffix „m“ im Dateinamen gekennzeichnet.
Python-Bibliothek: libpython gemeinsam genutzte Python-Bibliothek



Directe download


 Deutsch